/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here*/ 
#verify_hours_quiz .modal-dialog {
	width: 600px;
	margin: 30px auto;
	height: auto;
	top: 60%;
	position: absolute;
	left: 0;
	right: 0;
}
#verify_hours_quiz .close {
	color: #9d9d9d !important;
	width: 20px !important;
	background-color: #cecece !important;
	opacity: 1 !important;
	border: none !important;
}
#verify_hours_quiz .close:hover {
	background-color: #cecece !important;
	color: #000 !important;
	width: 20px !important;
	border: none !important;
}
#verify_hours_quiz .modal-header {
	padding: 15px 16px !important;
	background-color: #fff !important;
	color: #b0b0b0 !important;
}
#verify_hours_quiz .modal-footer {
	padding: 15px 16px !important;
	background-color: #fff !important;
	color: #fff !important;
}
#verify_hours_quiz .modal-body {
	position: relative;
	padding: 10px 15px 0px !important;
}
#verify_hours_quiz .modal-body input {
	border-bottom: 2px solid #000 !important;
	box-shadow: none !important;
	border-left: none !important;
	background-color: transparent !important;
	border-right: none !important;
	border-top: none !important;
	border-radius: 0px !important;
	padding: 0px 5px !important;
	height: 100% !important;
	margin-bottom: 20px !important;
	transform-origin: 88.5px center 0px;
}
#verify_hours_quiz label {
	display: inline-block !important;
	max-width: 100% !important;
	margin-bottom: 5px !important;
	font-weight: normal !important;
	font-size: 18px !important;
}
.verify-hour-button {
	font-size: 25px;
	border: 1px solid #40617e;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	padding-top: 23px;
	padding-bottom: 23px;
	width: 100%;
	max-width: 327px;
	background-color: #40617e;
	outline: none !important;
}
.verify-hour-button:hover, .verify-hour-button:focus, .verify-hour-button:visited {
    background-color: #345572;
    border: 1px solid #345572;
}
.popup-heading {
	text-align: center;
	font-size: 26px;
	color: #345572;
	margin-top: 0;
}
.fl-post-content.clearfix .container {
	margin: 0;
	width: 100%;
}
.loader {
	border: 6px solid #f3f3f3;
	border-radius: 50%;
	border-top: 6px solid #3498db;
	width: 50px;
	height: 50px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	position: absolute;
	left: 45%;
	right: 0;
	top: 35%;
}
.overlay-black {
	width: 100%;
	float: left;
	background-color: #4c4c4c;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.9;
	display: none;
}
#error {color: red;}
#success {color: green;}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
#verify_hours_quiz .modal-body input:focus {
    border-bottom: 2px solid red !important;
    width: 100%;
}
@media (max-width: 767px) {
	#verify_hours_quiz .modal-dialog {
		width: 300px;
		top: 90%;
	}
	.popup-heading {
		font-size: 18px;
	}
}
@media (max-width: 420px) {
	#verify_hours_quiz .modal-dialog {
		top: 70%;
	}
}